### Name: GridTopology-class
### Title: Class "GridTopology" ~~~
### Aliases: GridTopology-class print.summary.GridTopology
###   summary.GridTopology show,GridTopology-method
###   coerce,GridTopology,data.frame-method
### Keywords: classes

### ** Examples

x = GridTopology(c(0,0), c(1,1), c(5,5))
class(x)
x
summary(x)
coordinates(x)
y = SpatialGrid(grid = x)
class(y)
y



